Emergency vBulletin patch fixes dangerous SQL injection weeknesses

Oleh: admin
July 17, 2014

Developers of the popular vBulletin Internet forum software have issued emergency patches Wednesday in order to fix a SQL injection weeknesses that could allow attackers to read and manipulate information stored in the databases of vBulletin-based sites.

Code patches that need to be applied manually were released for versions 5. 0. 4, 5. 0. 5, 5. 1 ) 0, 5. 1 . 1 and 5. 1 ) 2 of vBulletin and can be downloaded by registered customers. The vulnerability only affects vBulletin 5 — officially known as vBulletin 5 Link — and not vBulletin 4.

Category: Passwords and Security | RSS 2.0 You can skip to the end and leave a response. Pinging is currently not allowed.

No Comments

Leave a Reply

Financial Support provided by BidLinks and PR News